#topmenu  {background-image: url('https://img.najdislevu.cz/akce/menutop1.png');}
.win_lup_bl { background: #007D94 url('https://img.najdislevu.cz/lupa_blue.gif') left top no-repeat; width: 22px; height: 31px; float: left; }
.win_text {background: #9D4D4D url('https://img.najdislevu.cz/bg_window.gif') left center repeat-x; height: 27px; float: left;border-right: solid 1px black; padding: 0 15px 0px 12px; margin-top: 4px; color: white; font-weight: bold;}
#box .winText {background-image: url('https://img.najdislevu.cz/bg_box.gif') left center repeat-x;}

#topmenu_s {text-align:center;}
#topmenu_s .topmenu_s1 {display:block;width:80px;float:left;} 
#topmenu_s select {display:block;width:200px;float:left;}
#selCat, #selComp {display:inline-block;width:170px;text-align:left;float:left;position:relative;overflow: hidden;white-space:nowrap;border:1px solid #3B3B3B;padding:1px 4px;background: white url('https://img.najdislevu.cz/selarr.png') 100% 0px no-repeat;z-index:200;cursor:pointer;}
#selCat:hover, #selComp:hover {background-color:#EFEFEF;}
#shCat {position:absolute;top:-12px;left:100px;background-color:white;display:none;z-index:10;border:1px solid #444444;box-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
#shComp {position:absolute;top:-12px;left:292px;width:210px;clear:both;max-height:500px;overflow: auto;background-color:white;display:none;z-index:10;border:1px solid #444444;box-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
#shComp span {display:block;padding:5px 4px;border-bottom:1px solid #EFEFEF;color:#444444;font-weight:bold;}
#shComp a {display:block;padding:5px 4px 5px 8px;border-bottom:1px solid #EFEFEF;color:#444444;text-decoration:none;}
#shComp a:hover {background-color:#EFEFEF;}
#tabCat {max-width:760px;width:auto;clear:both;line-height: 140%;}
.titCat {padding:8px 5px 0 0;width:49%;min-width:200px;display:inline-block;vertical-align:top;box-sizing: border-box;}
.titCat a.titACat {display:block;padding:5px 0 8px 40px;font-weight:bold;font-size:1.2em;color:#9F1E1E;background: url('https://img.najdislevu.cz/akce/categ.jpg') 0 0 no-repeat;}
.titCat a.tac_1 {background-position: 0 -304px;}
.titCat a.tac_3 {background-position: 0 0;}
.titCat a.tac_4 {background-position: 0 -75px;}
.titCat a.tac_5 {background-position: 0 -193px;}
.titCat a.tac_6 {background-position: 0 -340px;}
.titCat a.tac_7 {background-position: 0 -155px;}
.titCat a.tac_8 {background-position: 0 -430px;}
.titCat a.tac_10 {background-position: 0 -230px;}
.titCat a.tac_11 {background-position: 0 -114px;}
.titCat a.tac_51 {background-position: 0 -388px;}
.titCat a.tac_52 {background-position: 0 -37px;}
.titCat a.tac_53 {background-position: 0 -266px;}
.titCat a.titAPCat {color:#004763;}
.catUn {padding-left:5px;}
a.unACat, a.unACat1 {display:block;width:49%;float:left;padding:0 0 4px 25px;color:#444444;box-sizing: border-box;background: url('https://img.najdislevu.cz/bg_ico.png') 10px -310px no-repeat;}
a.unACat1 {width:20%;}
.katLeft a {color:black;}
.navLet li a {color:#004763;}
a#categAkce, a#watchCat {width:160px;height:auto;padding:4px 0 2px 0;font-size:0.9em;color:#444444;}
a#watchNew {float:left;height:auto;padding:4px 0 2px 0;margin:0;font-size:0.9em;color:#444444;width:160px;}
.notTry {padding-left:100px;} .notTry ul {padding-left:20px;} .notTry li {padding:5px 0;list-style-type: disc;} .notTry li a {color:#9F1E1E;}
#notFind {text-align:center;color:#444444;padding:8px 0;}
#categBox p {background-color:#F3F3F3;padding:5px 5px 3px 5px;text-align:center;font-size:1.2em;border-bottom:1px solid #DFDDDD;}
#isComp {padding:8px 0 25px 12px;font-weight:bold;}
#isComp a {width:115px;height:auto;float:left;font-size:0.9em;padding:4px 0 2px 0;margin:0 4px 4px 15px;color:black;position:relative;top:5px;}
#isComp img {float:left;width:122px;box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);}
.spinsl {font-weight:bold;}
.searTopText {line-height: 145%;color:#3C3C3C;}
#favCatAc {max-height:130px;overflow:hidden;margin-bottom:8px;}
#favCatAc p {margin:0;padding:0;font-weight:bold;font-size:1.1em;color:#666666;}
#favCatAc ul {list-style: outside none none;padding: 5px 0px;margin:0;width: 100%;font-size: 12px;clear: both;display: table;}
#favCatAc li {float:left;margin:0;width:90px;height:100px;text-align:center;padding:0 3px;margin:5px;overflow:hidden;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
#favCatAc li:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
#favCatAc span {display:block;width:90px;height:75px;}
.ac_pivo {background: transparent url("https://img.najdislevu.cz/akce/ac_pivo.jpg") no-repeat 50% 0%;}
.ac_pleny {background: transparent url("https://img.najdislevu.cz/akce/ac_pleny.jpg") no-repeat 50% 0%;}
.ac_mleko {background: transparent url("https://img.najdislevu.cz/akce/ac_mleko.jpg") no-repeat 50% 0%;}
.ac_maslo {background: transparent url("https://img.najdislevu.cz/akce/ac_maslo.jpg") no-repeat 50% 0%;}
.ac_olej {background: transparent url("https://img.najdislevu.cz/akce/ac_olej.jpg") no-repeat 50% 0%;}
.ac_cukr {background: transparent url("https://img.najdislevu.cz/akce/ac_cukr.jpg") no-repeat 50% 0%;}
.ac_coca {background: transparent url("https://img.najdislevu.cz/akce/ac_cocacola.jpg") no-repeat 50% 0%;}
.ac_rum {background: transparent url("https://img.najdislevu.cz/akce/ac_rum.jpg") no-repeat 50% 0%;}
.ac_vejce {background: transparent url("https://img.najdislevu.cz/akce/ac_vejce.jpg") no-repeat 50% 0%;}
.ac_upravit {background: transparent url("https://img.najdislevu.cz/akce/ac_upravit.jpg") no-repeat 50% 0%;}

#delCho {padding:10px 4px 7px 4px;background-color:#F3F3F3;line-height: 200%;}
#delCho span {font-weight:bold;}
#delCho a.delOne {color:#666666;padding:2px 3px 1px 22px;background: #FBFBFB url('https://img.najdislevu.cz/bg_ico.png') 4px -380px no-repeat;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);}
#delCho a.alld {color:black;padding-left:10px;}
.catSlog {color:#454545;padding: 3px 6px;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}

a.detHrBlack {color:black;}
#acSale {width:70px;position:absolute;left:260px;top:-10px;text-align:center;float:right;background: url('https://img.najdislevu.cz/akce/star_bg.png') left top no-repeat;padding:12px 0 17px 0;}
#acSale span {display:block;color:white;font-size:0.9em;} #acSale #acValue {font-size:1.7em;font-weight:bold;}
#acDet {max-width:770px;width:auto;}
#acDetDes {width:300px;float:left;position:relative;padding:5px;color:#3B3B3B;background: white url('https://img.najdislevu.cz/letaky/bg_nt.gif') right top repeat-x; border: 1px solid #DFDDDD;}
#acDetDes .tdBold {font-weight:bold;}
#acDetDes th, td {vertical-align: top;padding:3px;}
.acDetOp, .acDetOp1 {font-weight:normal;}
.acDetOp1 {text-decoration:line-through;}
#acDetPr {font-size:1.4em;padding:5px 0 10px 0;}
#acDetPr1 {font-size:1.8em;color:#E61922;font-weight:bold;}
.addList a {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0;border:1px solid #cbcbcb; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: block;
            width:auto;height:auto;padding:7px 0 5px 0;font-size:0.9em;color:#444444;margin:6px 0;text-decoration:none;text-align:center;font-weight:bold;}
.addList a:hover {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;}
#acDet .possAdd {margin:7px 0;text-align:center;}
#acDet .possAdd a, #acDet .possAdd span {display:block;width:200px;margin:0 auto;padding:7px 0 5px 0;color:black;text-decoration:none;background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0;border: 1px solid #cbcbcb;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
#acDet .possAdd a:hover, #acDet .possAdd span:hover {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;}
#acDet .possAdd span {font-weight:bold;}
#acDet .possi {padding:6px 0;margin-bottom:4px;}
#acDet .possi a {color:black;padding: 3px 0 2px 24px;display:block;}
#acDet a.hrefMail {background: url('https://img.najdislevu.cz/bg_ico.png') 0 -194px no-repeat;}
#acDet a.fb_share_link {background: url('https://img.najdislevu.cz/bg_ico.png') -27px -153px no-repeat;}
#acDet .possi1 a {color: #454545;display:block;padding: 3px 0 3px 15px;background: url('https://img.najdislevu.cz/bg_ico.png') 0 -246px no-repeat;}
#acDetImg {float:left;padding:10px 5px 5px 5px;margin:0 5px 5px 0;background: white url('https://img.najdislevu.cz/letaky/bg_nt.gif') right top repeat-x; border: 1px solid #DFDDDD;text-align:center;}
#acDetImg a {color:#999999;}
#acImgDet {max-width:440px;}
#acBSl, .topGr {padding:5px 2px;background-color:#F3F3F3;line-height: 145%;}
#setWatchP {width:auto;padding:5px 0;margin:10px 0 20px 0;border-top:2px solid #F3F3F3;border-bottom:2px solid #F3F3F3;position:relative;}
#setWatchP p {display:inline;max-width:576px;width:auto;margin:0;padding:0 0 0 5px;font-size:1.1em;position:absolute;top:8px;overflow:hidden;white-space:nowrap;}
#isExp {background-color:#FEEBEB;border:2px solid #FFAEAE;padding:5px;;margin:8px 0;font-weight:bold;text-align:center;}
.ptext {line-height: 150%;margin:18px 0;padding:0;}
#acSite {text-align:center;padding:12px 0;font-weight:bold;}
.searchIn {padding: 10px 0 3px 3px;border-bottom:2px solid #DFDDDD;margin: 10px 0;font-size:14px;background-color: #F5F5F5;font-weight:bold;font-size:1.1em;}
.searchIn span {font-weight: bold; color: #004763; }
#boxSs {max-height:125px;overflow:hidden;border-top:1px solid #DFDDDD;}
.categ_l {padding:5px;}
a.acBS {font-weight:bold;}
a.acW {color:black;padding-left:23px;;background: url('https://img.najdislevu.cz/bg_ico.png') 10px -310px no-repeat;}
.categ_2 {padding:5px;float:left;width:76px;text-align:center;}
.categ_2 a {display:block;padding:2px 0;}
.categ_2 span {display:block;font-size:10px;color:#666666;font-weight:bold;}
a.c2_view {color:black;}
a.c2_arrw {display:block;width:20px;float:right;padding:40px 0;}
a.c2_arrw img {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);} a.c2_arrw img:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
.choosCo {font-weight:bold;line-height:200%;overflow:auto;max-height:85px;margin-top:3px;} .choosCo a {width:auto;height:auto;padding:3px 7px;font-size:0.9em;color:#444444;font-weight:normal;display:inline;} .choosCo a:hover {background:#DFDDDD;color:black;} .choosCo span a {color:black;padding:3px 7px 3px 20px;background: url('https://img.najdislevu.cz/bg_ico.png') 4px -379px no-repeat;font-weight:bold;} .choosCo span a:hover {background: #DFDDDD url('https://img.najdislevu.cz/bg_ico.png') 4px -379px no-repeat;}
.allProds {text-align:center;margin:6px 0;}
.allProds a {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0;border:1px solid #cbcbcb; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: block;
            width:350px;height:auto;padding:7px 0 5px 0;font-size:1.2em;color:#3B3B3B;margin:0 auto;text-decoration:none;text-align:center;}
.allProds a:hover {background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;}

.navAc {padding:0;margin:1px 0 0 0;display:none;position: absolute;left: +183px;width: 204px;z-index: 4;}
.navAc ul {background-color: white; text-align: left; position: relative; top: -1px; width: 230px; float: left;border: solid 2px black;}
.navAc li {padding: 6px 3px;margin:0 4px;border-bottom: solid 1px #DFDDDD;}
.navAc li a {display:block;color:black;font-weight: bold;padding:2px 8px;}
.maxhg {width:780px;}

.acButtSet {position:relative;top:4px;}
.acSetSh {text-align:left;padding-top:3px;}
.acSetSh label {font-weight:normal;color:#444444;}
.acSetSh ul {margin:0;padding:0;} .acSetSh li {list-style-type: none;margin:5px;} .acSetSh a {color:#444444;}
.acSetFrPr {padding-bottom:10px;}
.setprice {width:60px;}
.setSor {position:relative;top:3px;}
.setFr, .setprice {border:1px solid #BBBBBB;padding:2px;}
.setFr {max-width:157px;}

a.boxTit {color:black;font-weight:bold;}
#boxList1 {overflow:hidden;}
#boxList1 .boxLInOne {padding:2px 0 5px 0;}
.boxList {width: 234px;clear:both;padding:5px 2px;text-align:left;color:#9F1E1E;font-size:12px;}
.boxList span {color:#9F1E1E;}
.boxList img.boxDelOne {cursor:pointer;position:relative;top: +2px;display:block;float:left;width:14px;}
.boxList a {color:#666666;display:block;float:right;width:215px;}
.boxEmp {color:#999999;padding:5px 0;text-align:center;}
a.buttPrint, a.buttMail {display:block;width:80px;color:white;font-weight:bold;font-size:12px;text-align:center;background: url('https://img.cenovyradce.cz/bg/bg_butt.jpg') left repeat-x #808080; border: 1px solid black;margin-top: 4px;padding:2px;text-decoration:none;}
a.buttMail {width:158px;}
#delBox {display:block;float:right;width:60px;padding-top:7px;}
#delBox a {font-size:11px;color:black;}
.acNote {color: #444444;background-color:#FEEBEB;border:1px solid #FFAEAE;padding:4px;font-size:12px;margin:6px 0;}
.advBott {padding-left:100px;padding-top:8px;}
#nextFtit {font-weight:bold;padding-bottom:5px;}
img.delBoxImg {cursor: pointer;}

@media screen and (max-width: 1010px) {
  .maxhg {width:auto;}
}
@media screen and (max-width: 820px) {
  .acSetSh {max-height:270px;overflow: auto;}
}
@media screen and (max-width: 710px) {
  #lfCat {display:none;} .win_body_left {width:93%;} #left, #right {width:97%;} #acImgDet {max-width:380px;}
  .acSetSh li {width:47%;float:left;}
}
@media screen and (max-width: 400px) {
  #acImgDet {max-width:280px;}#setWatchP p {display:none;}
  .titCat, a.unACat, a.unACat1 {width:99%;} .acSetSh li {width:auto;}
}